@charset "utf-8";
/* CSS Document */

/*

*/
#gnavi #gnavi05 a{
	background-position:left -50px;
}

/*
船のスペック
*/

.ship-spec-container{
	clear:both;
	width:850px;
	margin:0 auto;
}

.ship-spec-container .photo{
	display:block;
	float:left;
	display:inline;
	width:174px;
}

.ship-spec-container .spec{
	width:662px;
	float:right;
	display:inline;
}

#right-column .ship-spec-container .spec h3{
	background-image:url(../image/sea-route/bg-dt.jpg);
	line-height:33px;
	padding-left:15px;
	font-weight:bold;
	font-size:120%;
	color:#333;
}

#right-column .ship-spec-container .spec .spec-list{
	/*background-image:url(../image/sea-route/bg-dd.jpg);
	background-repeat:no-repeat;
	background-position:left top;*/
	padding:10px 0px;
}

.ship-spec-container .spec .spec-list table{
	width:480px;
	margin:0px auto 40px auto;
}

.ship-spec-container .spec .spec-list table th{
	width:28%;
	border-bottom:1px dotted #CCCCCC;
	vertical-align:top;
}

.ship-spec-container .spec .spec-list table th p{
	background-image:url(../image/ship/li01.png);
	background-repeat:no-repeat;
	background-position:left center;
	text-align:left;
	padding-left:15px;
	font-weight:normal;
	color:#333;
	line-height:150%;
}

.ship-spec-container .spec .spec-list table td{
	border-bottom:1px dotted #CCCCCC;
}

.ship-spec-container .spec .spec-list table td p{
	line-height:150%;
	color:#333;
}

.ship-spec-container .spec .assistance{
	margin:0 0 40px 0;
	text-indent:-1em;
	font-size:13px;
	line-height:16px;
	text-align:right;
}

/*
貸切について
*/

.kasikiri-txt{
	width:800px;
	margin:10px auto;
	text-align:center;
}

.kasikiri-txt strong{
	font-size:120%;
	font-weight:bold;
	color:#F30;
	
}

.kasikiri-block{
	width:800px;
	margin:20px auto 40px auto;
	border:3px double #69C;
	background-color:#E2F3FC;
}

.kasikiri-block dt{
	padding:0.5em 2em;
	font-weight:bold;
}

.kasikiri-block dd{
	padding:0px 2em 0.5em 2em;
}